/* line 3, ../scss/tumblr.sass */
body {
  background-color: #f1f1f1;
  padding: 35px;
  font-family: "Futura", Arial, sans-serif;
  font-size: 0.8em;
  color: #000000;
  margin: 0 auto;
}

/* line 11, ../scss/tumblr.sass */
#wrapper {
  display: inline-block;
  width: 100%;
}

/* line 15, ../scss/tumblr.sass */
a {
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  color: #000000;
  border: 0px;
}

/* line 22, ../scss/tumblr.sass */
a.caption_link {
  display: block;
  text-transform: none;
}

/* nav */
/* line 27, ../scss/tumblr.sass */
nav {
  width: 20%;
  float: left;
}
/* line 31, ../scss/tumblr.sass */
nav form input {
  padding: 5px;
}
/* line 34, ../scss/tumblr.sass */
nav #avatar {
  width: 145px;
  height: 145px;
}
/* line 38, ../scss/tumblr.sass */
nav ul {
  margin: 20px 0px 30px 0px;
  padding-left: 10px;
}
/* line 42, ../scss/tumblr.sass */
nav ul li {
  list-style: none;
  line-height: 20px;
}
/* line 46, ../scss/tumblr.sass */
nav li a:hover,
nav h3 a {
  border-bottom: 2px #171717 solid;
}
/* line 50, ../scss/tumblr.sass */
nav li a:hover {
  margin-bottom: -2px;
}
/* line 53, ../scss/tumblr.sass */
nav #archive_link {
  display: block;
  text-transform: lowercase;
  text-decoration: underline;
  color: #7a7a7a;
  margin: 25px 0px 0px 10px;
  font-size: 0.9em;
}

/* page header */
/* line 62, ../scss/tumblr.sass */
.page_header {
  text-align: center;
  font-size: 1.5em;
  display: inline-block;
  padding-bottom: 10px;
}

/* line 68, ../scss/tumblr.sass */
#no_search_results {
  margin-left: 10px;
}

/* content section */
/* line 72, ../scss/tumblr.sass */
#main_content {
  width: 50%;
  min-width: 800px;
  float: left;
  margin-top: 147px;
}
/* line 78, ../scss/tumblr.sass */
#main_content ol {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
/* line 83, ../scss/tumblr.sass */
#main_content ol li.post {
  display: inline-block;
  width: 800px;
  border-top: 1px solid #000000;
  padding: 15px 0px 20px 0px;
}

/* photos */
/* line 90, ../scss/tumblr.sass */
.photos {
  float: left;
  width: 500px;
}

/* line 94, ../scss/tumblr.sass */
.photo_container {
  display: inline-block;
  width: 500px;
  overflow: hidden;
}
/* line 99, ../scss/tumblr.sass */
.photo_container img {
  width: 100%;
  height: inherit;
}

/* line 103, ../scss/tumblr.sass */
.photos .photo_container {
  display: none;
}

/* line 106, ../scss/tumblr.sass */
.photos .photo_container:first-child {
  display: block;
}

/* date and time */
/* line 110, ../scss/tumblr.sass */
#main_content ol li.post .title_date {
  color: #7a7a7a;
}
/* line 113, ../scss/tumblr.sass */
#main_content ol li.post .title_date .date,
#main_content ol li.post .title_date .time,
#main_content ol li.post .title_date .dot {
  font-family: "Times", serif;
  font-size: 0.8em;
}
/* line 119, ../scss/tumblr.sass */
#main_content ol li.post .title_date .dot {
  margin-right: 5px;
}

/* title - user inputting content will have to bold "title" for this */
/* to work, since image posts don't have titles! */
/* line 124, ../scss/tumblr.sass */
.post_info_container strong:first-child {
  display: inline-block;
  font-size: 1.25em;
  border-bottom: 2px #171717 solid;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 280px;
  width: auto;
}

/* post content */
/* line 136, ../scss/tumblr.sass */
.post_info_container {
  float: right;
  width: 280px;
}
/* line 140, ../scss/tumblr.sass */
.post_info_container .caption {
  display: block;
  line-height: 3ex;
  width: inherit;
}
/* line 145, ../scss/tumblr.sass */
.post_info_container .caption p {
  margin: 0.5em 0px;
}
/* line 148, ../scss/tumblr.sass */
.post_info_container .caption p:first-child {
  margin: 0.5em 0px 0px 0px;
}

/* line 153, ../scss/tumblr.sass */
.post.quote .title_date {
  margin-top: 10px;
}
/* line 156, ../scss/tumblr.sass */
.post.quote .notes {
  margin: 10px 0px 10px 0px;
}

/* notes */
/* line 164, ../scss/tumblr.sass */
.notes {
  display: block;
  text-transform: lowercase;
  text-decoration: underline;
  color: #7a7a7a;
  font-size: 0.9em;
  margin: 30px 0px 20px 0px;
  padding: 10px 0;
}
/* line 173, ../scss/tumblr.sass */
.notes li {
  *zoom: 1;
  padding: 5px 0;
}
/* line 38, /Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
.notes li:after {
  content: "";
  display: table;
  clear: both;
}
/* line 177, ../scss/tumblr.sass */
.notes li .avatar_frame {
  float: left;
  margin-right: 5px;
}

/* tags */
/* line 182, ../scss/tumblr.sass */
ul.tags,
.post_info_container ul.tags {
  display: inline-block;
  padding: 0px;
  margin: 0px;
}

/* line 188, ../scss/tumblr.sass */
ul.tags li,
.post_info_container ul.tags li {
  list-style: none;
}

/* line 192, ../scss/tumblr.sass */
ul.tags li a,
.post_info_container ul.tags li a {
  -moz-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
  -moz-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  display: inline-block;
  padding: 5px;
  line-height: 1em;
  margin-bottom: 5px;
  font-size: 0.8em;
  background-color: #d7d7d7;
}

/* line 204, ../scss/tumblr.sass */
ul.tags li a:hover,
.post_info_container ul.tags li a:hover {
  color: #ffffff;
  background-color: #000000;
}

/* post page */
/* line 210, ../scss/tumblr.sass */
.post_page {
  position: relative;
}
/* line 213, ../scss/tumblr.sass */
.post_page .title_date {
  margin-bottom: 5px;
  font-family: "Times", serif;
  color: #7a7a7a;
  height: 3.5em;
  width: 780px;
}
/* line 220, ../scss/tumblr.sass */
.post_page .title_date .dot {
  margin-right: 5px;
}
/* line 223, ../scss/tumblr.sass */
.post_page .title_date,
.post_page .photos,
.post_page .text_container {
  background-color: white;
  padding: 10px;
}
/* line 229, ../scss/tumblr.sass */
.post_page .photos {
  display: inline-block;
  float: none;
  min-width: 780px;
}
/* line 234, ../scss/tumblr.sass */
.post_page .photos strong:first-child {
  position: absolute;
  font-weight: bold;
  top: 30px;
  left: 10px;
  font-size: 1.75em;
  white-space: normal;
  overflow: visible;
  text-overflow: clip;
  max-width: none;
  width: auto;
  font-family: "FuturaBT-ExtraBlackCondensed", Arial, sans-serif;
}
/* line 247, ../scss/tumblr.sass */
.post_page .photo_container {
  display: block;
  width: 780px;
  height: auto;
  text-align: center;
}
/* line 253, ../scss/tumblr.sass */
.post_page .photo_container img {
  width: 100%;
  height: auto;
}
/* line 257, ../scss/tumblr.sass */
.post_page .post_info_container {
  width: 780px;
  float: none;
}
/* line 261, ../scss/tumblr.sass */
.post_page .post_info_container .caption {
  display: block;
  height: auto;
  overflow: auto;
  text-overflow: none;
  width: 780px;
}
/* line 268, ../scss/tumblr.sass */
.post_page .post_info_container .caption p {
  margin: 0px 0px 2em 0px;
  line-height: 1.7em;
}
/* line 272, ../scss/tumblr.sass */
.post_page .post_info_container .caption p:first-child {
  margin: 0px;
}

/* line 275, ../scss/tumblr.sass */
.post_page.text h2 {
  margin: 0px;
}
/* line 278, ../scss/tumblr.sass */
.post_page.text h2 a {
  border: 0px;
  font-family: "FuturaBT-ExtraBlackCondensed", Arial, sans-serif;
  font-size: 1.25em;
}

/* for smaller computer screens */
@media (min-width: 0px) and (max-width: 1100px) {
  /* line 285, ../scss/tumblr.sass */
  nav {
    width: 100%;
  }
  /* line 288, ../scss/tumblr.sass */
  nav #logo {
    float: left;
  }
  /* line 291, ../scss/tumblr.sass */
  nav ul {
    margin: 0px 0px 0px 150px;
  }
  /* line 294, ../scss/tumblr.sass */
  nav ul li {
    line-height: 19px;
  }
  /* line 297, ../scss/tumblr.sass */
  nav #archive_link {
    margin: 0px 0px 0px 159px;
  }
  /* line 300, ../scss/tumblr.sass */
  nav form {
    margin-left: 157px;
    margin-top: 3px;
  }

  /* line 304, ../scss/tumblr.sass */
  #main_content {
    margin-top: 30px;
  }
}
/* for mobile */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
  /* line 309, ../scss/tumblr.sass */
  body {
    font-size: medium;
  }

  /* line 312, ../scss/tumblr.sass */
  nav {
    width: 100%;
  }
  /* line 315, ../scss/tumblr.sass */
  nav #logo {
    float: left;
  }
  /* line 318, ../scss/tumblr.sass */
  nav ul {
    margin: 0px 0px 0px 150px;
  }
  /* line 321, ../scss/tumblr.sass */
  nav ul li {
    line-height: 17px;
  }
  /* line 324, ../scss/tumblr.sass */
  nav #archive_link {
    margin: 0px 0px 0px 159px !important;
  }
  /* line 327, ../scss/tumblr.sass */
  nav form {
    margin-left: 157px;
    margin-top: 3px;
  }

  /* line 331, ../scss/tumblr.sass */
  #main_content {
    margin-top: 20px;
    min-width: 100%;
    width: auto;
  }
  /* line 337, ../scss/tumblr.sass */
  #main_content ol li.post {
    text-align: center;
  }
  /* line 340, ../scss/tumblr.sass */
  #main_content ol li.post .title_date {
    padding-left: 0px;
    float: left;
    display: block;
    width: 100%;
  }
  /* line 346, ../scss/tumblr.sass */
  #main_content ol li.post ul.tags li a {
    padding: 20px !important;
    font-size: 2em !important;
    width: auto;
  }
  /* line 351, ../scss/tumblr.sass */
  #main_content ol li.post ul.tags li {
    display: inline-block;
  }
  /* line 354, ../scss/tumblr.sass */
  #main_content ol li.post .notes {
    float: left;
  }
  /* line 357, ../scss/tumblr.sass */
  #main_content ol li.post .photo_container,
  #main_content ol li.post .post_info_container {
    width: 100%;
    float: none;
    height: auto;
    overflow: auto;
  }
  /* line 364, ../scss/tumblr.sass */
  #main_content ol li.post .caption {
    display: inline-block;
    height: 100%;
    overflow: visible;
    text-overflow: clip;
    width: 100%;
  }
  /* line 371, ../scss/tumblr.sass */
  #main_content ol li.post .caption strong:first-child {
    display: inline-block;
    width: auto !important;
    max-width: none;
  }
  /* line 376, ../scss/tumblr.sass */
  #main_content ol li.post .post_info_container {
    text-align: left;
  }
  /* line 379, ../scss/tumblr.sass */
  #main_content ol li.post .post_info_container ul.tags li a {
    padding: 20px !important;
    font-size: 2em !important;
    width: auto !important;
  }
  /* line 385, ../scss/tumblr.sass */
  #main_content ol li.post.photoset a:first-child,
  #main_content ol li.post.photoset .photos,
  #main_content ol li.post.photoset .photo_container {
    width: 100%;
    float: none;
    height: auto;
    overflow: auto;
  }
  /* line 393, ../scss/tumblr.sass */
  #main_content ol li.post.text .post_content {
    text-align: left;
  }
  /* line 396, ../scss/tumblr.sass */
  #main_content .post_page,
  #main_content .post_page .photos,
  #main_content .post_page .title_date {
    width: 100%;
  }
  /* line 401, ../scss/tumblr.sass */
  #main_content .notes {
    display: block;
    width: 100%;
  }
}
